Jump to content

Tinycurveextrude Plugin


Recommended Posts

Kim Aldis, già autore di Roadkill, rilascia un plugin per XSI dedicato all'estrusione lungo curve.

Le opzioni di profili multipli, mappatura UV automatica, correzione degli angoli, saranno apprezzate soprattutto da chi deve realizzare modanature e cornici in campo architettonico.

A questo link maggiori informazioni

post-739-1203902899.jpg

Edited by Macphisto
Link to post
Share on other sites

Provato un pochino... se eravate a vostro agio con il loft di Max con questo ritrovate tutte le cosine utili, move/roate/scale del profilo, metodi di interpolazione, insomma una manna... finalmente le modanature vengono come si deve :rolleyes:

Mi chiedo solo se è un demo o free... sul sito non è molto chiaro :blink:

Se ci capite qualcosa fate un fischio ;)

Link to post
Share on other sites
Mi chiedo solo se è un demo o free... sul sito non è molto chiaro :blink:

Se ci capite qualcosa fate un fischio ;)

Come riportato dal sito di Kim:

Licensing

The current release, as of February 2008, is a test or beta, release. To prevent untested versions from remaining in use beyond their correct lifetime this release is free but licensed to expire on 1st April 2008. New versions will be made available when old versions expire until a final version is available.

Sembrerebbe Free. L'expire servirebbe a Kim per evitare che rimangano in giro versioni vecchie, dunque un sistema (buonissimo direi) per fare in modo che chi lo usa, sia costretto ad aggiornarsi fnchè non uscirà la versione finale... un modo insomma per evitare dispersione dei test iniziali.

Non credo che la versione final sarà dunque a pagamento, Kim lo avrebbe scritto chiaramente penso.

Link to post
Share on other sites
Io posseggo la versione accademica 5.0; dubito che sia aggiornabile.....oppure no? Se si dove, sono andato alla homepage softimage ma non ho trovato nulla...

Ciao e grazie

Leo

Dato che l'upgrade alla 5.11 era anche per la versione trial di 30 gg credo che quella "normale" della foundation valga anche per la versione accademica, ma nn potrei giurarci (prova a mandare una mail di informazioni al rivenditore)

Cmq appena posso provo a installarlo sulla 5.11 che ho in ufficio, magari è compatibile dalla versione 6 in poi

P.S. i download delle vecchie versioni li trovi tutti qui ;)

Edited by gurugugnola
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

Per garantire la migliore esperienza di navigazione possibile questo sito utilizza cookie tecnici, statistici e di terze parti. Chiudendo questo banner, scorrendo questa pagina o cliccando qualunque suo elemento acconsenti all'uso dei cookie. Privacy Policy - Cookie Policy